// PWA_Access.cpp : メイン プロジェクト ファイルです。

#include "stdafx.h"
#include "PWA_Access.h"

using namespace PWA_Access;

[STAThreadAttribute]
int main(array<System::String ^> ^args)
{
	// コントロールが作成される前に、Windows XP ビジュアル効果を有効にします
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false); 

	// メイン ウィンドウを作成して、実行します
	Application::Run(gcnew ::PWA_Access::PWA_Access());
	return 0;
}
